.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 643px;
  height: 482px;
  margin: 27px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -447px 27px 0 670px;
}

.u-section-1 .u-btn-1 {
  border-style: double;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px 27px 60px 670px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 497px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: 497px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
    margin-left: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 405px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 255px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }
}